@charset "utf-8";
/* CSS Document */

.order-nav {
}

.order-nav li {
}

.order-nav li a {
	display: block;
	padding: 8px;
	color: #666;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
}

.order-nav li a i {
	padding-right: 8px;
}

.order-inner {
	max-width: 800px;
	margin: 0 auto;
}

/* 送料について */

.postage-explain {
	line-height: 1.8em;
}

.postage-table {
	width: 100%;

	border-collapse: collapse;
}

.postage-table th {
	background: #f2f2f6;
	border: 1px solid #ccc;
	padding: 16px;
}

.postage-table td {
	border: 1px solid #ccc;
	padding: 16px;
	background: #fff;
}

.postage-table2 {
	width: 100%;
	border-collapse: collapse;
}

.postage-table2 th {
	background: #fff;
	border: 1px solid #ccc;
	padding: 8px 16px;
}

.postage-table2 td {
	border: 1px solid #ccc;
	padding: 8px 16px;
	background: #f2f2f6;
}


